Package: python3-pyqt5
Version: 5.9.2+dfsg-1

Hi, would it be possible to include, either as a patch or as an
additional package PyQtCharts
(https://pypi.python.org/pypi/PyQtChart/5.9) for PyQt5.9?

I try to use Python3 projects that use QtCharts and I get an import
error when Python hits something like this line:

from PyQt5.QtChart import QChart, QLineSeries, QChartView, QValueAxis

Thanks!

Attachment: signature.asc
Description: OpenPGP digital signature

Reply via email to